Subject: Trainer Candidate - Vivek Singh Vivek
From: Vivek Singh Vivek <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 24 Jul 2022 13:56:58 -0400

| | Tech Support Test

Name | Vivek Singh Vivek
E-mail | [email-masked]
Phone Number | (201308) 9837351134
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | OLA cars | Technical Quality Executive | 29 June 2022 | 32503
Previous Employer 1 | SEPL INDIA PVT LTD | GET | 26oct2021 | 25000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | In OLA cars I worked at Technical Quality Executive at yard where I was check the cars while going out for test drive and return back , if I found issues in cars then I make the report of issues and forwarded to workshop for repairing.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Once a while one of my Quality team member, By mistake hit the car in to another car on 10km/hr speed while checking out the car for going out for test drive . Then I was informed to upper management and said that this incident happened by mistake and requested for not terminating that member. Then I was make a report of incident and forwarded both of cars to workshop for repairing and aware the whole team to be careful for such conditions and improve some quality check process system chain like - press brake while ignition the engine and strictly said don't release hand brake of car till to accelerating the car.
These types of some problem faced by quality team in automobile pre owned cars dealing

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service will get the problem solved eventually but Great customer service will get it solved immediately doing everything and it's going under expectations

What according to you makes you a good candidate for this position? | I think I am very flexible and adaptive to learning new things . I am sure I will be able to contribute something capable to growth of the company.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |